from pydantic import Field
from pydantic_settings import BaseSettings, SettingsConfigDict


class MailConfig(BaseSettings):
    mail_to: str = Field()

    model_config = SettingsConfigDict(cli_parse_args=True, env_file=".env")
